@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
#user_review_frame h2.ttl_review_ {
    margin-bottom: 10px;
}
/* レビュー情報 */
div.review_intro_ {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom:#c8c8c8 1px dotted;
	overflow: hidden;
}
div.review_info_ {
    float: left;
    display: inline;
	overflow: hidden;
    padding: 10px;
}
div.review_intro_ .btn_ {
    float: right;
    display: inline;
}
/**/
div.review_count_summary_ {
    overflow: hidden;
    margin-bottom: 5px;
}
div.review_count_summary_ dl.review_score_ {
	float: left;
	display: inline;
	overflow: hidden;
    margin: 0 20px 0 0;
}
div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_count_summary_ dl.review_score_ dd {
    float: left;
    display: inline;
}
div.review_count_summary_ dl.review_score_ dd img {
    vertical-align: top;
}
div.review_count_summary_ dl.review_count_ {
	overflow: hidden;
    float:left;
    display: inline;
}
div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_count_summary_ dl.review_count_ dd {
    float: left;
    display: inline;
}
div.review_desc_ {
}
div.review_desc_ .btn_review_ {
	margin-top: 10px;
	text-align: right;
}
.review_pagenav_ {
	margin: 0 0 10px 0;
	clear: both;
	padding: 5px;
    text-align: center;
}
/* ページ切換 */
div#page_changer_top {
}
div#page_changer_top .pager_ref_ {
	margin: 2px 5px;
    padding: 5px 10px;
	color: #003780;
	text-decoration: underline;
	font-weight: bold;
	white-space: nowrap;
    border: 1px solid #BFBCB8;
}
div#page_changer_top .pager_now_ {
	margin: 2px 5px;
    padding: 5px 10px;
	color:#CC0000;
    border: 1px solid #CC0000;
	font-weight: bold;
	white-space: nowrap;
}
/**/
/* レビュー記事 */
.review_line_ {
	margin-bottom: 20px;
	padding-bottom: 10px;
	overflow: hidden;
    border: 1px solid #DDDDDD;
}
.review_line_title_ {
	padding: 5px 15px;
	border-bottom: 1px solid #DDDDDD;
	background:#EEEEEE;
}
div.review_line_summary_ {
    padding: 10px 15px;
}
div.review_line_summary_ dl.review_line_name_ {
	width: 100%;
	overflow: hidden;
}
div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}
div.review_line_summary_ dl.review_line_name_ dt img {
    vertical-align: top;
}
.review_line_comment_ {
	margin-bottom: 10px;
    padding: 0 15px;
}
.moderate_vote_ {
    margin: 0 15px;
	font-weight: bold;
}
.moderate_info1_ {
	margin-top: 10px;
	padding: 5px 15px;
}
.moderate_info2_ {
	margin-top: 10px;
}
.moderate_info2_ span {
	cursor:pointer;
	text-decoration:underline!important;
}
.mode_select_line_ {
	cursor: pointer;
}
#review_form {
	margin-bottom: 20px;
	text-align: right;
}

/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
    width: 960px;
    margin: 0 auto 60px;
	padding:0px;
}
.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width:100%;
}
.review_table_ th {
	width:220px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}
.review_table_ th span.required {
    color: #F9176D;
    float: right;
    margin-left: 3px;
    white-space: nowrap;
}
.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dotted #CCC;
}
.review_backbutton_ {
	margin: 20px 0 0 0;
	text-align:center;
}
span.title_ {
	float: left;
}
/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}
/**/